I have upgraded the firmware version on my iDrac6 to 2.85, however, there doesn't appear to be a way to disable TLSv1.0.  Is this possible on this version for this card?  I found documentation that says for iDrac7/8 2.40.40 you can disable TLSv1.0.  If it is not available to be updated in v2.85, are there plans to add that feature for iDrac6?

Thanks,

Shawn